@charset "utf-8";
/*CSS Document*/
html,body {
	width: 100%;
	height: 100%;
}

.transition {
	transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-webkit-transition: 0.2s ease-out;
}

body.index-tapBg {
	font-family: '微软雅黑', YaHei, tahoma, arial, "Hiragino Sans GB", 宋体;
	background: url(../img/index-bodyBg.jpg) #b3905c center top no-repeat;
	background-size: 100%;
}

.index-header {
	max-width: 1600px;
	padding-left: 40px;
	margin: 0px auto;
	padding-top: 40px;
}

.index-logo {
	background: url(../img/index-iconleft.png) 0px -10px no-repeat;
	width: 430px;
	height: 100px;
	display: block;
}

.title-bg-mod {
	background: url(../img/index-icon.png) center -65px no-repeat;
	height: 112px;
	width: 547px;
	display: block;
	position: absolute;
	right: 50px;
	top: 50px;
}

.index-footer {
	width: 90%;
	margin: 0px auto;
	font-size: 12px;
	color: #ffffff;
	line-height: 1.5;
	text-align: center;
	height: 80px;
}

.goon {
	display: inline-block;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	background: #029c4a;
	padding: 8px 10px;
	color: #FFFFFF;
	margin-bottom: 10px;
}

.goon:hover {
	background: #000;
}

.picture-box {
	margin: -180px auto 0px;
	height: 800px;
}